---
common:
  next: Volgende
  previous: Vorige
  accounts: Accounts
  login: Inloggen
  schedule: Inplannen
  scheduled: Ingepland
  logout: Uitloggen
  about: Info
  support_my_work: Ondersteun mijn werk
  about_fediplan: Veilig berichten met Mastodon en Pleroma inplannen
  source_code: Broncode
  no_results_found: Geen resultaten gevonden!
  confirm_delete: Verwijderen bevestigen
  delete_message: Je staat op het punt te verwijderen
  cancel: Annuleren
  delete: Verwijderen
  edit: Bewerken
  start: Start
  proceed_confirm: Wil je doorgaan?
  start_upload: Beginnen met uploaden
  counter: Teller
  license: Licentie
  author: Auteur
  error: Fout
  no: "Nee"
  yes: "Ja"
status:
  visibility:
    public: Openbaar
    unlisted: Niet-genoteerd
    private: Privé
    direct: Direct
messages:
  login_authorization: Klik alstublieft op "Krijg een autorisatiecode" om je autorisatiecode te krijgen. Kopieer/plak vervolgens in het veld.
  authorization_get: Krijg een autorisatiecode
error:
  general: Er ging iets mis!
  instance:
    mastodon_only: Dit is geen geldige Mastodon instantie!
    mastodon_client_id: Er ging iets mis bij het ophalen van de client-id!
    mastodon_oauth_url: Er ging iets mis bij het ophalen van de autorisatie URL!
    mastodon_token: Er ging iets mis bij het verkrijgen van de token!
    mastodon_account: Er ging iets mis bij het ophalen van het account!
    mastodon_account_already_used: Dit account wordt al beheerd door iemand anders!
page:
  index:
    about: FediPlan is een open source applicatie (<a href="https://framagit.org/tom79/fediplan" target="_blank">broncode</a>) gebouwd voor het plannen van uw berichten met <a href="https://joinmastodon.org/" target="_blank">Mastodon</a> of <a href="https://pleroma.social/" target="_blank">Pleroma</a> (2.7+).
    data: Het <b>slaat geen gegevens op</b> (token of berichten), daarom moet u een nieuwe Token aanmaken wanneer uw sessie verlopen is.
    form:
      code: Uw autorisatiecode
      instance: Uw instantie
  about:
    scheduling: FediPlan stelt gebruikers in staat om berichten te plannen voor Mastodon en Pleroma (met mediabijlagen).<br/> De geplande datum moet ten minste 5 minuten in de toekomst zijn. Er kunnen maximaal 300 berichten op hetzelfde moment worden ingepland. Slechts 50 berichten kunnen worden ingepland voor elke dag.
    data: 'FediPlan slaat uw geplande berichten en uw referenties niet op. Het gebruikt alleen de Mastodon API voor <a href="https://docs.joinmastodon.org/api/rest/statuses/#scheduled-status" target="_blank">berichten planning</a>'
    issues: Je kunt problemen melden of verbeteringen aanvragen op <a href="https://github.com/stom79/FediPlan/issues" target="_blank">Github</a> of <a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>.
  schedule:
    form:
      content_warning: Inhoud waarschuwing
      content: Inhoud
      visibility: Zichtbaarheid
      timeZone: Tijdzone
      sensitive: Gevoelig
      scheduled_at: Gepland op
      send: Verzenden
      add_files: Bestanden toevoegen...
